DSA-RFC0001
===========

Vorschlag zur Umsetzung der künftigen Terminfindung

Bei Teilen des Vorschlages MÜSSEN über gegebene Alternativen abgestimmt werden.
Das Ergebnis dieser Abstimmung MUSS künftigen, zu verwendeten Versionen dieses Dokuments beigelegt werden. 

Begrifflichkeiten
-----------------

Die Phrasen "MUSS" / "DARF NICHT" / "SOLL" / "SOLL NICHT" / "EVENTUELL",
jeweils grammatikalisch angepasst,
sind genauso wie ihre jeweiligen englischen Übersetzungen "MUST" / "MUST NOT" / "SHOULD" / "SHOULD NOT" / "MAY"
folgend dem [RFC2119](https://tools.ietf.org/html/rfc2119) zu interpretieren.

Folgende Abkürzungen werden verwendet:
- **bzw.**: beziehungsweise
- **DSA**: Das schwarze Auge

Die Verwendung und Unterscheidung von Begriffen,
welche sowohl in einer männlichen als auch weiblichen Form in der deutschen Sprache vorliegen oder verwendet werden können,
genauso eingeschlossen auch die Verwendung einer Form,
welche sowohl die männliche als auch weibliche Form versuchen zu berücksichtigen,
DÜRFEN NICHT zur Interpretation dieses Vorschlages herangezogen werden.
Es MUSS jederzeit angenommen werden,
dass eine Person unabhängig ihres Geschlechts jeglicher Art von dem Begriff erfasst werden kann.

Begründung
----------

Die Organisation für unseren kommenden Termine scheint ungelöst zu sein.
Dies lässt sich durch die folgenden Punkte begründen:
- Auf Nachfrage einer beliebigen Person in der Gruppe,
  wann die Mehrheit oder alle Personen Zeit haben,
  sind meist keine Antworten
  bzw. erst nach mehrmaligen Nachfragen zu erwarten.
  Hieraus ergeben sich unnötige Verzögerungen bei der Terminfindung
  als auch kann die nachfragende Person sich missverstanden fühlen.
- Meist gehen diese Anfragen von der Spielleiterin aus,
  da die Spieler meist nicht die Initiative ergreifen möchten.
  Dies lässt sich durch (unter-)bewusste Zuweisung dieser Aufgabe zur Spielleiterin,
  aber auch generell durch eine fehlendes Bewusstsein für diese Aufgabe begründen.
  Dadurch kann sich die Spielleiterin in dieser Aufgabe allein gelassen und überfordert fühlen.
- Meistens werden keine konkreten Termine vorschlagen.
  Dies ermöglicht zwar die Freiheit aller,
  ihre freien Zeiträume zu bennennen,
  jedoch muss hier wieder eine Person die Initiative ergreifen,
  nun auch einen Termin vorzuschlagen.
  Ähnlich zum vorherigen Punkt scheint auch dies dafür zu sorgen,
  dass die Zuteilung dieser Aufgabe nicht für alle klar und/oder fair erscheint.
- Zusätzlich zur gemeinsamen Diskussion über das Internet,
  bei welchem alle Teilnehmer direkt teilnehmen können (die Telegram-Gruppe),
  werden Teile der Diskussion in direkter Kommunikation (speziell in der Chaos-WG) geklärt.
  Dies führt indirekt zur Ausschließung der nicht bei der direkten Kommunikation eingeschlossenen Teilnehmer,
  was zu ungleichem Wissen über einen Termin
  und zum Gefühl der Ausgeschlossenheit führen kann.

Vorgeschlagene Umsetzung
------------------------

Zur Lösung des Problems werden folgende Punkte vorgeschlagen:
- Es soll klar festgestellt werden,
  welche Person für die Terminfindung verantwortlich ist.
  Die Verantwortung umfasst hierbei:
  - das Vorschlagen von konkreten Terminen,
  - die Nachfrage nach dem generellen Zeitplan der Teilnehmer
  - die Umsetzung von technischen Hilfsmethoden zur Terminfindung
  - die wiederholte Erinnerung spezifischer Teilnehmer an die Verwendung der technischen Hilfsmittel
  und ähnliche Aufgaben.
  Die verantwortliche Person DARF NICHT für die gescheiterte Terminfindung verantwortlich gemacht werden,
  wenn die verantwortliche Person ihren Aufgaben nachgekommen ist.
  Für diese Feststellung werden folgend mehrere Verfahren vorgestellt.
  Es MUSS vor Anwendung dieses Vorschlages ein Verfahren gewählt werden.
  Dies soll verhindern,
  dass die Zuteilung dieser Aufgabe unklar erscheint,
  und sodass auch, sofern unerwünscht, nicht immer diesselbe Person diese Aufgabe übernimmt.
- Jegliche Kommunikation bezüglich der Terminfindung SOLL über das Internet so geführt werden,
  sodass jeder Teilnehmer sich bei den Diskussionen beteiligen kann.
  Wenn ein spezifischer Austausch nicht wie oben erwähnt erfolgt ist,
  so MUSS der Ausgang dieses Austausches allen Teilnehmern ünverzüglich mitgeteilt werden.
  Zusätzlich SOLL der Austausch selbst allen Teilnehmern mitgeteilt werden.
- Es SOLL jede Kommunikation,
  die die Umsetzung eines Termines betrifft,
  allen bekannt gemacht werden,
  sofern dies nicht den Spielspaß
  oder die Privatssphäre eines Teilnehmers gefährdet.
- Das Vorschlagen von konkreten Terminen,
  wenn auch OPTIONAL mehrere Möglichkeiten zeitgleich,
  SOLL dem Vorschlagen von unkonkreten Terminen
  oder dem Nachfragen nach unkonkreten Zeitplänen der Teilnehmern vorgezogen werden.
  Das Nachfragen nach unkonkreten Zeitplänen kann erfolgen,
  wenn abzusehen ist,
  dass mindestens ein Teilnehmer für einen langen Zeitraum (> 2 Wochen) keine Zeit für einen Termin aufbringen kann.
- Bei der Nachfrage durch den Verantwortlichen SOLLEN die Teilnehmer unverzüglich,
  wenn auch unvollständig oder unsicher antworten.
  Der Teilnehmer MUSS seine Antwort nachträglich korrigieren,
  wenn ihm andere Umstände bekannt geworden sind.

### Möglichkeiten zur Feststellung des Verantwortlichen

Es werden die folgenden Möglichkeiten zur Feststellung des Verantwortlichen gefunden werden.
Vorzugsweise SOLL die erste Möglichkeit angewendet werden.

#### "Gewählter Verantwortlicher"

Der Verantwortliche wird durch alle Teilnehmer gewählt.
Hierbei darf jeder Teilnehmer sich hierfür freiwillig vorschlagen.
Es MUSS sich ein Teilnehmer selbstständig vorschlagen,
Vorschläge durch andere sind nicht zulässig.

Der gewählte Verantwortliche ist nach Festellung für alle folgenden Termine verantwortlich.

Der gewählte Verantwortliche darf jederzeit seine Aufgabe freigeben,
sofern er sich nicht für diese Aufgabe bereit fühlt.
Ab dem Zeitpunkt, wenn dies jedem Teilnehmer bekannt gemacht worden ist,
ist der Verantwortliche nicht mehr Verantwortlicher,
auch nicht für den nächsten Termin.
Ab diesem Zeitpunkt muss erneut eine Feststellung organisiert werden.

Ist für einen Zeitraum für 2 Wochen,
entweder ab Akzeptierung dieses Vorschlages mit dieser Möglichkeit
oder ab der Freigabe der Aufgabe durch den letzten Verantwortlichen,
den letzten Zeitpunkt nehmend,
kein Verantwortlicher mehr festgestellt wurde,
MUSS jeder Teilnehmer, jedoch genau ein beliebiger Teilnehmer,
allen diesen Umstand bekannt machen
und die Verwendung der Möglichkeit "Reihum" (einsehbar im folgenden Abschnitt) ausrufen.
Folgend ist der Nachfolger des Teilnehmers,
welches diesen Umstand bekannt gemacht und ausgerufen hat,
Verantwortliche.
Bis zur Feststellung eines Verantwortlichen nach dieser Möglichkeit "Gewählter Verantwortlicher"
sind die Regeln der Möglichkeit "Reihum" anzuwenden.

Über die gesamte Kommunikation einschließlich wenn jemand sich vorschlägt als Verantwortlicher,
der Feststellung eines Verantwortlichen,
und die Anfrage zur Übergabe der Verantwortung
MÜSSEN alle Teilnehmer informiert werden.

#### "Reihum"

Alle Teilnehmer werden folgend ihrer Namen im Format "VORNAME NACHNAME" alphabetisch aufsteigend sortiert.
Die Sortierung der Namen hat zeichenweise nach der Anordnung der Zeichen im Unicode Zeichensatz zu erfolgen,
wobei kürzere Namen vor längeren Namen Vorrang zeigen bei sonst identischer Sortierung.
Die Liste MUSS nach Feststellung allen Teilnehmern zur Verfügung gestellt werden.
Für die Findung des ersten Termins ist der erste Teilnehmer auf der Liste verantwortlich.
Für die folgenden Termine ist jeweils der auf der Liste folgende Teilnehmer verantwortlich.
War der letzte Teilnehmer auf der Liste für einen Termin verantwortlich,
ist folgend erneut der erste Teilnehmer auf der Liste verantwortlich.

Es MUSS der vorhergende Verantwortliche seinen Nachfolger gemäß der Liste erinnern.
Es MUSS der nächste Verantwortliche die Terminfindung organisieren,
auch wenn er von seinem Vorgänger nicht informiert wurde.

Ein Verantwortlicher kann an seinen Nachfolgern übergeben,
wenn einer dieser der Übergabe zustimmt.
Der Verantwortliche MUSS die Nachfolger in der durch die Liste festgelegten Reihenfolge anfragen.

Über die gesamte Kommunikation einschließlich der Feststellung der Liste,
der Feststellung eines Verantwortlichen
und die Anfrage zur Übergabe der Verantwortung
MÜSSEN alle Teilnehmer informiert werden.

Kommenentare
------------

Es ist jegliche Kommunikation jedem Teilnehmer bekannt zu machen,
damit niemanden eine Information fehlt,
niemand sich aus einem Diskussionspunkt ausgeschlossen fühlen kann
und somit eine Offenheit in der Gruppe herrscht.
Der Nachteil, dass jeder mit für ihn eventuell uninteressante, konkrete Informationen benachrichtigt wird,
ist den Vorteilen diesem Vorschlag nach untergeordnet.

Es SOLL kein Teilnehmer die anderen Teilnehmer über die Meinung und Stimme eines spezifischen anderen Teilnehmers informieren,
sofern der betroffene Teilnehmer dies dem informierenden Teilnehmer nicht konkret gestattet hat.
Dies kann bpsw. erfolgen,
wenn dem betroffenen Teilnehmer diese Möglichkeit zurzeit nicht offen steht.

### Gültigkeit des Vorschlages

Dieser Vorschlag wird bis zur Akzeptierung durch alle Teilnehmer als nicht geltend und unvollständig angesehen,
darf jedoch schon durch einzelne Teilnehmer oder durch alle Teilnehmer angewendet werden.
Ergänzungen und Korrekturen des Vorschlages sind gewünscht.
